hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chris Drome (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HIVE-3437) 0.23 compatibility: fix unit tests when building against 0.23
Date Tue, 18 Sep 2012 19:57:11 GMT

     [ https://issues.apache.org/jira/browse/HIVE-3437?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Chris Drome updated HIVE-3437:
------------------------------

        Fix Version/s: 0.9.0
                       0.10.0
    Affects Version/s:     (was: 0.9.1)
                       0.9.0
               Status: Patch Available  (was: Open)

The patch addresses unit tests which fail when Hive is built against hadoop23 (0.23.1).
                
> 0.23 compatibility: fix unit tests when building against 0.23
> -------------------------------------------------------------
>
>                 Key: HIVE-3437
>                 URL: https://issues.apache.org/jira/browse/HIVE-3437
>             Project: Hive
>          Issue Type: Bug
>    Affects Versions: 0.9.0, 0.10.0
>            Reporter: Chris Drome
>            Assignee: Chris Drome
>             Fix For: 0.10.0, 0.9.0
>
>         Attachments: HIVE-3437-0.9.patch, HIVE-3437-trunk.patch
>
>
> Many unit tests fail as a result of building the code against hadoop 0.23. Initial focus
will be to fix 0.9.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message